@charset "utf-8";
/* ------------------------------------------------------------------------------ 
   LAST UPDTAE:
	- JX 20131003
   
   NOTES:
	- This document uses a special class on 'body' tag to override default rules.   
	- All custom rules to be under the scope of 'body.skinned' 
	- Please update this file ONLY!
   ------------------------------------------------------------------------------ */
   
   
/* ================================================================================================== */
/* INDEX */
/* ================================================================================================== */

/*  
	0.GLOABL
	1.HEADER
	2.NAV
	3.SIDENAV
	4.CONTENT SHELL
	5.FOOTER
	6.HOMEPAGE 
	7.CONTENT STYLES - CONTENTVIEWPORT 
	8.SECTION - NEWS & EVENTS 
	9. PAGINATION
	10.BUTTON 
	11.VIDEO PLAYER
	12.SLIDESHOW
*/


/* ================================================================================================== */
/* 0.GLOBAL */ 
/* ================================================================================================== */ 

/* -------------------------------------------------------------------------- */
/* body bg pattern */
body.skinned.ps { 
	background-color:#fff;
	background-image:url(bg-pattern.png); }

/* -------------------------------------------------------------------------- */
/* link colors */
.skinned a			{ color: #941e1d; } 
.skinned a:visited	{ color: #941e1d; }
.skinned a:hover	{ color: #941e1d; }
.skinned a:focus	{ color: #941e1d; }


/* ================================================================================================== */
/* 1.HEADER */ 
/* ================================================================================================== */ 

/* topbar */
.skinned #header .topbar { 
	background-color:#24393E;
	background-image:url(bg-megafooter.jpg);
	border-bottom-color:#24393E; }
	
	
/* ================================================================================================== */
/* 2.NAV */ 
/* ================================================================================================== */ 

/* container bg color */
.skinned #nav { background-color:#006281; }
	
/* container decor dotted line color */
.skinned #nav:before	{ border-bottom-color:#fff; }
.skinned #nav:after		{ border-top-color:#fff; }

/* navItem text */
.skinned #nav .navItem { color:#fff; }
	
/* navItem blt */
.skinned #nav .navItem .blt-nav { background:#ffbb2a; }
				
/* navItem - interaction */	
.no-touch .skinned #nav .navItem:hover,
.no-touch .skinned #nav .navItem:focus,
.touch .skinned #nav .navItem:active { color:#ffbb2a; }
		
/* navItem - selected */
.skinned #nav .navItem.selected,
.skinned #nav .navItem.selected .label,
.no-touch .skinned #nav .navItem.selected:hover,
.no-touch .skinned #nav .navItem.selected:focus,
.touch .skinned #nav .navItem.selected:active { color:#ffbb2a; }

/* rsponsive mobile view */
@media only screen and (max-width:640px) {
	/* navItem colors */		
	.skinned #nav #navSelect,
	.skinned #nav #navItems .navItem,
	.skinned #nav #navItems #nav0 { background-color:#006281; border-top-color:#162c30; }
	
	/* navSelect colors */
	.skinned #nav #navSelect { color:#fff; background-color:#006281; }
	.no-touch .skinned #nav #navSelect:hover,
	.no-touch .skinned #nav #navSelect:focus,
	.touch .skinned #nav #navSelect:active,
	.no-touch .skinned #nav #navSelect:hover .icon,
	.no-touch .skinned #nav #navSelect:focus .icon,
	.touch .skinned #nav #navSelect:active .icon { color:#f3a620; }	
}


/* ================================================================================================== */
/* 3.SIDENAV */ 
/* ================================================================================================== */ 

/* -------------------------------------------------------------------------- */
/* secHeader bg color */
.skinned #secHeader,
.skinned #secHeader:after { background-color:#f3a620; background-image:url(bg-secheader.jpg); }
/* secHeader text color */
.skinned #secHeader h2 { color:#fff; }

/* -------------------------------------------------------------------------- */
/* sideNav icon color */
.skinned #sideNav .icon 							{ color:#222; }
/* sideNav icon hover color */
.skinned #sideNav a:hover .icon,
.skinned #sideNav a:focus .icon 					{ color:#222; }
/* sideNav icon selected color */
.skinned #sideNav li.selected .icon 				{ color:#222; }
/* sideNav icon 2nd level selected color */
.skinned #sideNav li li.selected > a .icon,
.skinned #sideNav li li.selected > a:hover .icon,
.skinned #sideNav li li.selected > a:focus .icon 	{ color:#006382!important; }
	
/* ------------------------------------------------------------------------------ */
/* item colors */
.skinned #sideNav li								{ color:#222; border-bottom-color:#d9d8cc; }
/* item link color */
.skinned #sideNav li a,
.skinned #sideNav li a:link,
.skinned #sideNav li a:active,
.skinned #sideNav li a:visited 						{ color:#222; }		
/* item link hover color */	
.skinned #sideNav li a:hover,
.skinned #sideNav li a:focus 						{ color:#006382; }
/* item selected bg color */
.skinned #sideNav li.selected 						{ background:#fff; }
/* item selected text color */
.skinned #sideNav li.selected a.selected,
.skinned #sideNav li.selected a.selected:hover,
.skinned #sideNav li.selected a.selected:focus 		{ color:#006382; }
	
/* ------------------------------------------------------------------------------ */	
/* item 2nd level link text color */
.skinned #sideNav li li a,
.skinned #sideNav li li a:link,
.skinned #sideNav li li a:active,
.skinned #sideNav li li a:visited 					{ color:#222; }
/* item 2nd level link text hover color */
.skinned #sideNav li li a:hover,
.skinned #sideNav li li a:focus,
.skinned #sideNav li li a:hover span,
.skinned #sideNav li li a:focus span				{ color:#006382; }
/* item 2nd level link text selected color */
.skinned #sideNav li li.selected > a,
.skinned #sideNav li li.selected > a:hover,
.skinned #sideNav li li.selected > a:focus 			{ color:#006382!important; }


/* ================================================================================================== */
/* 4.CONTENT SHELL */ 
/* ================================================================================================== */ 

/* content bg color */
.skinned #content > .padder 			{ background:#fff; }
	
/* aside colors */
.skinned #aside,
.skinned #content > .padder > .aside	{ background:#f7f7f7; border-color:#d9d8cc; }


/* ================================================================================================== */
/* 5.FOOTER */ 
/* ================================================================================================== */ 

/* container bg */
.skinned #footer { background-color:#1F3439; background-image:url(bg-megafooter.jpg); }
	
/* decor line color */
.skinned #footer:before { border-top-color:#8a671f; }

/* -------------------------------------------------------------------------- */
/* footerInfo text color */
.skinned #footerInfo 			{ color:#fff; }
.skinned #footerInfo a 			{ color:#fff; }
.skinned #footerInfo a:hover,
.skinned #footerInfo a:focus,
.skinned #footerInfo a:active 	{ color:#c83636; }

/* footerInfo title highlight color */
.skinned #footerInfo .title .highlight { color:#ffbb2a; }

/* -------------------------------------------------------------------------- */
/* footerLinks top border */
.skinned #footerLinks { border-top-color:#fff; }

/* footerLinks text color */
.skinned #footerLinks,
.skinned #footerLinks li { color:#fff; }

/* footerLinks item divider color */
.skinned #footerLinks li { border-left-color:#ccc; }
			
/* footerLinks link colors */
.skinned #footerLinks a 			{ color:#fff; }
.skinned #footerLinks a:hover,
.skinned #footerLinks a:focus,
.skinned #footerLinks a:active 	{ color:#fff; }

.skinned #footerBase { background-color:#061a21; }

/* ================================================================================================== */
/* 6.HOMEPAGE - */ 
/* ================================================================================================== */ 
	
 	.skinned#home #introText p{ color:#2f261d; }
 	
	/*-----------Feature Pods------------*/
 	.skinned#home a.featPod:hover img{ border-color:#FFF; } 
	.skinned#home a.featPod .title,
	.skinned#home a.featPod .desc{
		color:#fff;
		text-shadow: 1px 1px 3px rgba(0,0,0, 0.7); 
	}
	
	
 	
	/*-----------Shaded Background------------*/
	.skinned#home #featPodWrapper { background-color:#fff; }
	.skinned#home #neWrapper{ 
		/*http://www.colorzilla.com/gradient-editor/*/
		/*gradient from top to bottom */
		background: -moz-linear-gradient(top,  rgba(255,255,255,1) 8%, rgba(255,255,255,0) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(8%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 8%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(255,255,255,1) 8%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(255,255,255,1) 8%,rgba(255,255,255,0) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(255,255,255,1) 8%,rgba(255,255,255,0) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#fff',GradientType=0 ); /* IE6-9 */   
	}
	/*-----------News and Events------------*/
	#home #eventsPod h1, 
	#home #newsPod h1 { color:#121212; border-bottom: 1px solid #121212; }
 	/*Date Styles*/
	.skinned #content #eventsListing .newsItem .eventDate .d,
	.skinned#home #content #eventsPod #eventsListing .newsItem .eventDate .d { color:#252525; } 
	.skinned #content #eventsListing .newsItem .eventDate .m,
 	.skinned#home #content #eventsPod #eventsListing .newsItem .eventDate .m { color:#434244; } 
	.skinned#home #content #newsListing .newsItem .dateTag { color:#4b4b4b; } /* dateTag Color*/ 
 	.skinned #eventsListing .newsItem:hover .eventDate .d,
 	.skinned#home #content #eventsPod #eventsListing .newsItem:hover .eventDate .d { color:#ffbb2a !important; } 
	
	/*Desc*/
	/*#content #eventsListing .newsItem .padder .desc { color:#2b2a2a; }*/
	
	.no-touch .skinned#home #content #newsListing .newsItem .padder .title a:hover,
	.no-touch .skinned#home #content #newsListing .newsItem .padder .title a:focus,
	.touch .skinned#home #content #newsListing .newsItem .padder .title a:active { color:#ffbb2a!important; }
	
	.no-touch .skinned#home #content #eventsListing .newsItem .padder .title a:hover,
	.no-touch .skinned#home #content #eventsListing .newsItem .padder .title a:focus,
	.touch .skinned#home #content #eventsListing .newsItem .padder .title a:active { color:#ffbb2a!important; }
	
	/*-----------Scripture Line Background------------*/
	.skinned#home #scriptureLine p{ color:#121212; }
	.skinned#home .radialGlow{
		/*http://www.colorzilla.com/gradient-editor/*/
		/*background*/
		background: -moz-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 12%, rgba(255,255,255,1) 16%, rgba(255,255,255,0) 72%, rgba(255,255,255,0) 100%); /* FF3.6+ */
		background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(12%,rgba(255,255,255,1)), color-stop(16%,rgba(255,255,255,1)), color-stop(72%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
		background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 12%,rgba(255,255,255,1) 16%,rgba(255,255,255,0) 72%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 12%,rgba(255,255,255,1) 16%,rgba(255,255,255,0) 72%,rgba(255,255,255,0) 100%); /* Opera 12+ */
		background: -ms-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 12%,rgba(255,255,255,1) 16%,rgba(255,255,255,0) 72%,rgba(255,255,255,0) 100%); /* IE10+ */
		background: radial-gradient(ellipse at center,  rgba(255,255,255,1) 12%,rgba(255,255,255,1) 16%,rgba(255,255,255,0) 72%,rgba(255,255,255,0) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#fff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
		z-index:10;
	}
			
	/* ------------------------------------------------------------------------------ */ 	 
	/*Featured News Title colour on mobile*/		 
	@media only screen and (max-width:680px) {
		 a.featPod#one{  background-color: #ffbb2a; border-color:#cc9112; }  
		 a.featPod#two{  background-color: #006382; border-color:#014358; }  
		 a.featPod#three{  background-color: #ffbb2a; border-color:#cc9112; }  
	}
	
 
		
/* ================================================================================================== */
/* 7.CONTENT STYLES - CONTENTVIEWPORT */ 
/* ================================================================================================== */ 
 	
	.skinned .contentViewport h1.heading,
	.skinned .contentViewport h1 		  { color:#006382; }
	.skinned .contentViewport h2	 	  { color:#212121; }
	.skinned .contentViewport h3 		  { color:#006382; }
	.skinned .contentViewport h4 		  { color:#121212; } 
	.skinned .contentViewport p  		  { color:#212121; }
	.skinned .contentViewport .leaderText { color:#212121; }
 
	
	/* heading - Special Style */
	.skinned .contentViewport h1 { border-color: #FDD32D; }
	
	/* link */
	.skinned .contentViewport a			{ color: #006382; /*dark red*/ } 
	.skinned .contentViewport a:visited	{ color: #006382; /*dark red*/ }
	.skinned .contentViewport a:hover 	{ color: #1d3337; /*dark red*/ }
	.skinned .contentViewport a:focus 	{ color: #1d3337; /*dark red*/ } 
	
	
	/* ------------------------------------------------------------------------------ */
	/* table */
	/* ------------------------------------------------------------------------------ */
	/* styledTable */
	.skinned .contentViewport .styledTable { color:#3c3c3c; border-bottom-color:#18437e; }
	.skinned .contentViewport .styledTable td { border-bottom-color:#00aeef; }
	.skinned .contentViewport .styledTable th,
	.skinned .contentViewport .styledTable th p { background:#18437e; color:#fff; }
	.skinned .contentViewport .styledTable td.highlight { background:#eaf9ff; }
	
	
	/* cite */
	.skinned .contentViewport cite,
	.skinned .contentViewport .cite { color:#006382; }
	
	/* acronym */
	.skinned .contentViewport acronym { border-bottom-color:#666; }
	
	/* caption */
	.skinned .contentViewport .caption { }
	
	/* date */
	.skinned .contentViewport .date { color:#3c3c3c; }
	
	/* note */
	.skinned .contentViewport .note { color:#222; }
	
	/* reference */ 
	.skinned .contentViewport .reference { color:#777; }
	
	/* title */ 
	.skinned .contentViewport .title { color:#222; }
	
	/* divider */
	.skinned .dividerSolid,
	.skinned .contentViewport .dividerSolid { border-top-color:#ffbb2a; }
	.skinned .dividerPattern,
	.skinned .contentViewport .dividerPattern { /*background-image:url(bg-divider-pattern.png);*/ }
	.skinned .dividerLite,
	.skinned .contentViewport .dividerLite { border-top-color:#9f9e9e; }
	
	/* list */
	.skinned .contentViewport li { color:#3c3c3c; }
	.skinned .contentViewport li { background:url(blt-list-lv1.png) 1px 8px no-repeat; }
	.skinned .contentViewport ol li { background:none; }
	.skinned .contentViewport li li { background:url(blt-list-lv2.png) 1px 8px no-repeat; }
	.skinned .contentViewport li ol li { background:none; }
	.ie7 .skinned .contentViewport ul > li { background:url(blt-list-lv1.png) 3px 8px no-repeat; }
	.ie7 .skinned .contentViewport li ul li { background:url(blt-list-lv2.png) 3px 8px no-repeat; }
	
	/* special boxes */
	.skinned .contentViewport .specialBox { color:#3c3c3c; background:#f2fafc; border-color:#64abb8; }
	.skinned .contentViewport .specialBox .title { color:#222; }
	.skinned .contentViewport .specialBox .icon { color:#ffbb2a; }	
	
	/* styledTable */
	.skinned .contentViewport .styledTable { color:#3c3c3c; border-bottom-color:#006382; }
	.skinned .contentViewport .styledTable td { border-bottom-color:#006382; }
	.skinned .contentViewport .styledTable th,
	.skinned .contentViewport .styledTable th p { background:#006382; color:#fff; }
	.skinned .contentViewport .styledTable td.highlight { background:#f2fafc; }
	
	/* layoutMode */
	.skinned .contentViewport table.layoutMode { color:#3c3c3c; }
	
	/* image styles */
	.skinned .contentViewport img.borderedImage { border-color:transparent; background-color:#fff; }
	
	
	.skinned #rightColumn{ background-color:#fcfade;} 
		
	.skinned #secHeader h2 { color: #FFF; }
	
/* ================================================================================================== */
/* 8.SECTION - NEWS & EVENTS 
/* ================================================================================================== */   
    .skinned .resourcesItem .title, 
	.skinned .contentViewport .resourcesItem .title, 
	.skinned .resourcesItem .title a, 
	.skinned .contentViewport .resourcesItem .title a {
		display: block;
		margin: 5px 0 0;
		padding: 0 0 5px;
		overflow: hidden; 
		font-family: 'OpenSansRegular';
		font-size: 18px;
		font-weight: normal;
		line-height: 23px;
		width: 90%;	
	} 
		/* Change width for resources */ 
		@media only screen and (max-width:400px) {
			.resourcesItem .title, 
			.contentViewport .resourcesItem .title, 
			.resourcesItem .title a, 
			.contentViewport .resourcesItem .title a {
				width: 100% !important;		
			}
		} 
	 
	.skinned #content #newsListing .newsItem { border-bottom:1px solid #bcbcbc }    
	.skinned #content #newsListing .newsItem .dateTag { color:#515151; }  
	
	/*Titles*/
	.skinned .resourcesItem .title, 
	.skinned .contentViewport .resourcesItem .title, 
	.skinned .resourcesItem .title a, 
	.skinned .contentViewport .resourcesItem .title a,
 	.skinned#home #content #newsListing .newsItem .padder .title,
	.skinned#home #content #newsListing .newsItem .padder .title a,
 	.skinned#home #content #eventsListing .newsItem .padder .title,
	.skinned#home #content #eventsListing .newsItem .padder .title a,
	.skinned #content #eventsListing .newsItem .padder .title,
	.skinned #content #eventsListing .newsItem .padder .title a,
	.skinned #content #newsListing .newsItem .padder .title,
	.skinned #content #newsListing .newsItem .padder .title a { color:#006382 !important; }
	
	.skinned .resourcesItem .title a:hover, 
	.skinned .contentViewport .resourcesItem .title a:hover,		
	.no-touch .skinned #content #newsListing .newsItem .padder .title a:hover,
	.no-touch .skinned #content #newsListing .newsItem .padder .title a:focus,
	.touch .skinned #content #newsListing .newsItem .padder .title a:active { color:#941e1d; text-decoration:underline; }
		
	/* desc */
	/*.skinned #content #newsListing .newsItem .padder .desc { color:#797979; }*/
 	
	 /*Date Styling*/
	.skinned #content #newsListing .newsItem  .eventDate .d{ color: #FFFFFF; background-color:#0f3972 } 		
  
/* ================================================================================================== */
/* 9. PAGINATION */
/* ================================================================================================== */

/* pagination theme colours */
.skinned .pagination { color:#004c99; background:#fff; border-color:#cecece; }

/* pagination info text color */
.skinned .pagination .info { color:#004c99; }
		
/* pagination common button colour */
.skinned .pagination .btnPrevNext,
.skinned .pagination .btnPage { color:#7e7e7e; }

/* pagination btnPrevNext icon colour */
.skinned .pagination .btnPrevNext .icon { color:#a7b2b8; }
.skinned .pagination .btnPrevNext:hover .icon,
.skinned .pagination .btnPrevNext:focus .icon,
.skinned .pagination .btnPrevNext:active .icon { color:#8f0a16; }
.skinned .pagination .btnPrevNext.disabled .icon,
.skinned .pagination .btnPrevNext.disabled:hover .icon,
.skinned .pagination .btnPrevNext.disabled:focus .icon,
.skinned .pagination .btnPrevNext.disabled:active .icon { color:#a7b2b8!important; }
	
/* pagination btnPage */
.skinned .pagination .btnPage:hover,
.skinned .pagination .btnPage:focus,
.skinned .pagination .btnPage:active { color:#941e1d; background:transparent; }
.skinned .pagination .btnPage.selected,
.skinned .pagination .btnPage.selected:hover,
.skinned .pagination .btnPage.selected:focus,
.skinned .pagination .btnPage.selected:active { color:#fff; background:#ffbb2a; }

/* ================================================================================================== */
/* 10.BUTTONS */
/* ================================================================================================== */  

.skinned .btnBox { background-color:#121212; }
.skinned .btnBox .label{ color:#FFF !important; }

.no-touch .skinned  .btnBox:hover,
.no-touch .skinned  .btnBox:focus,
.touch .skinned .btnBox:active { background-color:#f3a620; }

.no-touch .skinned  .btnBox:hover .label,
.no-touch .skinned  .btnBox:focus .label,
.touch .skinned .btnBox:active .label{ color:#FFF !important; }

/* btnIcon */
.skinned .btnIcon { color:#361d16; background:#fff; }
.skinned .btnIcon:hover,
.skinned .btnIcon:focus,
.skinned .btnIcon:active { background:#f3a620; } 
.skinned .btnIcon .icon { color:#361d16!important; } 

/* btnText */
.skinned .btnText .label,
.skinned .btnText .icon { color:#121212; }
	
	/* interactions */	
	.no-touch body#home.skinned .btnText:hover .icon,
	.no-touch body#home.skinned .btnText:focus .icon,
	.touch body#home.skinned .btnText:active .icon,
	.no-touch body#home.skinned .btnText:hover .label,
	.no-touch body#home.skinned .btnText:focus .label,
	.touch body#home.skinned .btnText:active .label { text-decoration:underline !important;  }
	
	.no-touch .skinned .btnText:hover .icon,
	.no-touch .skinned .btnText:focus .icon,
	.touch .skinned .btnText:active .icon,
	.no-touch .skinned .btnText:hover .label,
	.no-touch .skinned .btnText:focus .label,
	.touch .skinned .btnText:active .label { color:#9b2d32 !important; text-decoration:none !important;  }





/* ================================================================================================== */
/* 11.widget - VIDEO PLAYER */
/* ================================================================================================== */    

/*control btns*/
.skinned .vjs-fw-skin .vjs-control:hover div,
.skinned .vjs-fw-skin .vjs-control:focus div,
.skinned .vjs-fw-skin .vjs-control:active div,

/*progress bar*/
.skinned .vjs-fw-skin .vjs-play-progress,

/*big play btn*/
.skinned .vjs-fw-skin div.vjs-big-play-button:hover span,
.skinned .vjs-fw-skin div.vjs-big-play-button:focus span,
.skinned .vjs-fw-skin div.vjs-big-play-button:active span { background-color:#ffbb2a!important; }

/*override time controls*/
.skinned .vjs-fw-skin .vjs-time-controls,
.skinned .vjs-fw-skin .vjs-time-controls div,
.skinned .vjs-fw-skin .vjs-time-controls:hover div,
.skinned .vjs-fw-skin .vjs-time-controls:focus div,
.skinned .vjs-fw-skin .vjs-time-controls:active div { background-color:transparent!important; }

.skinned .audioContainer .audioHeader,
.skinned .mejs-fw .mejs-controls .mejs-time-rail .mejs-time-current{ background-color: #ffbb2a; }


/* ================================================================================================== */
/* 12.widget - SLIDESHOW */
/* ================================================================================================== */    

/*nav btns*/
.skinned .slideshow .btnPrev,
.skinned .slideshow .btnNext { background-image:url(slideshow-btn-nav.png); }

/*override quote*/
#banner #caption span.heading {
  color: #ffbb2a;
  font-family: "Noto Serif", Serif;
  font-weight: 400;
  font-size: 30px;
  line-height: 80px;
  font-style: italic;
  text-transform: none;
  text-shadow: 0.05em 0.05em 0.05em rgba(0, 0, 0, 0.5);
}

#banner #caption .detail {
  font-family: "Raleway";
  font-size: 72px;
  text-transform: uppercase;
  font-style: normal;
  overflow: inherit;
  text-shadow: 0.05em 0.05em 0.05em rgba(0, 0, 0, 0.5);
}

#header .brand {
  max-width: 500px;
}